.indent5{margin-left:5px;}
.indent10{margin-left:10px;}
.indent20{margin-left:20px;}
.indent30{margin-left:30px;}
.indentr5{margin-right:5px;}
.indentr10{margin-right:10px;}
.indentr20{margin-right:20px;}
.indentr30{margin-right:30px;}
.indentr40{margin-right:40px;}
.indentr50{margin-right:50px;}
.indentr60{margin-right:60px;}
.indentblock{margin:16px 40px;}
.indentblockless{margin:10px 40px 15px 40px;}
.verdana{font-family:Verdana, Arial, Helvetica, sans-serif;}
.symbol{font-family:Symbol}
.font8{font-size:8pt;}
.font9{font-size:9pt;}
.font10{font-size:10pt;}
.font11{font-size:11pt;}
.font12{font-size:15px;}
.font13{font-size:13pt;}
.font14{font-size:14pt;}
.font15{font-size:15pt;}
.font16{font-size:16pt;}
.font17{font-size:17pt;}
.font18{font-size:18pt;}
.font46{font-size:46px;}
.fontnormal{font-size:inherit;font-weight:normal;}
.xsmall{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7.4pt;}
.small{font-size:8pt;}
.medsmall{font-size:10pt;}
.med{font-size:12pt;}
.large{font-size:13pt;}
.xlarge{font-size:14pt;}
.smaller{font-size:smaller;}
.larger{font-size:larger;}
.ital{font-style:italic;}
.underline{text-decoration:underline;}
.underlineatbottom{border-bottom: 1px solid;}
.justify{text-align:justify;}
.left{text-align:left;}
.center{text-align:center;}
.bold{font-weight:bold;}
.red{color:#CC0000;}
.white{color:#FFFFFF;}
.black{color:#000000;}
.lightgrey{color:#CCCCCC}
.medgrey{color:#999999;}
.verydarkgrey{color:#333333;}
.ltblue{color:#6699CC;}
.blue{color:#003399;}
.brightblue{color:#00F;}
.dblue{color:#487DB9;}
.ltyellow{color:#FFFFBB;}
.backltyellow{background-color:#FFFFCC;}
ul.list{margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:25px;list-style-position:outside;list-style-type:square;}
ul.topmargin{margin-top:6px;}
li.listnospace{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
li.listspace{margin-top:5px;margin-right:0px;margin-bottom:5px;margin-left:0px;}
ul.listspacep20{margin-left:5px;padding-left:20px;text-align:left;}
ul.listspacep30{margin-left:15px;padding-left:30px;text-align:left;}
li.sublist{list-style:none;display:inline}
a.nodec{text-decoration:none;}
.borderthin{border:thin solid}
.spaceafter0{margin-bottom:0px;}
.spaceafter1{margin-bottom:1px;}
.spaceafter2{margin-bottom:2px;}
.spaceafter3{margin-bottom:3px;}
.spaceafter4{margin-bottom:4px;}
.spaceafter5{margin-bottom:5px;}
.spaceafter10{margin-bottom:10px;}
.spaceafter15{margin-bottom:15px;}
.spaceafter20{margin-bottom:20px;}
.spaceafter25{margin-bottom:25px;}
.spaceafter30{margin-bottom:30px;}
.spacebefore0{margin-top:0px}
.spacebefore2{margin-top:2px}
.spacebefore5{margin-top:5px}
.spacebefore10{margin-top:10px}
.spacebefore15{margin-top:15px}
.spacebefore20{margin-top:20px}
.spacebefore25{margin-top:25px}
.spacebefore30{margin-top:30px}
.nomargin{margin:0px}
.margin5{margin:5px}
.margin10{margin:10px}
.margin15{margin:15px}
.padlzero{padding-left:0px;}
.padl5{padding-left:5px;}
.padl10{padding-left:10px;}
.padl15{padding-left:15px;}
.padl20{padding-left:20px;}
.padl25{padding-left:25px;}
.padrzero{padding-right:0px;}
.padr5{padding-right:5px;}
.padr10{padding-right:10px;}
.padr15{padding-right:15px;}
.padr20{padding-right:20px;}
.padr25{padding-right:25px;}
.padzero{padding:0px;}
.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad20{padding:20px;}
.pad25{padding:25px;}
.viewheading{text-decoration:underline;font-weight:bold;}